/********************************************************************

Footer

*********************************************************************/


#footer {
    min-height: 35vh;
        padding: 0 5%;
        border-top: 1px solid var(--clr-gray-5)!important;
}

#footer .container{
        padding-top: 0px!important;
}

#footer .entry-content-wrapper{
    display: flex;
    flex-direction: row-reverse;
    align-items: stretch;
}

#footer .flex_column, #footer .av-flex-placeholder{
        float: left;
        margin-right: 0;
}

#footer .av-flex-placeholder{
    height: 100px;
    width: 4%;
}

#footer p {
    font-size: clamp(16px, 1vw, 1.05rem);
    line-height: 1.5;
}

#footer .av_one_fourth {
    flex-grow: 1;
}

#footer .footer-col-logo{
    flex-grow: 5;
}

#footer .footer-col-contact{
    flex-grow: 4;
}



#footer .content{
        padding: 5% 0% 4.3%;
}

#footer h5{
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 10px;
}

#footer .av-special-heading-h3 .special-heading-border{
        height: 2.6em;
    padding-right: 15px;
}

#footer .avia_textblock li{
    font-size: clamp(17px, 1.02vw,1.05rem);
    padding-block: 4px;
}

.footer-logo{
    margin-bottom: 35px;
    text-align: center;
}

.avia-form-success.avia-mailchimp-success{
    background-color: #009825!important;
    border-radius: 8px;
    color: white;
    font-size: 1.4rem!important;
    letter-spacing: 1px;
    font-weight: 500!important;
    padding: 17px 0;
    margin-top: 15px;
}

.avia-form-success.avia-mailchimp-success:before {
    content: "✓";
    margin-left: 13px;
    font-family: 'font-awesome' !important;
    font-size: 1.3rem !important;
}


#footer h6{
    font-size: 1rem!important;
    font-weight: 600;
    margin-bottom: 17px;
}

.footer-logo-text p{
    font-size: 1rem;
    line-height: 1.6rem;
    text-align: justify;
}

.footer-logo-col{
        padding-right: 0%;
    width: 18%!important;
}

#footer-menu-col{
    padding-right: 3.5%;
    width: 22%!important;
}

.footer-menu-text p{
    margin: 0px 0;
    font-weight: 500;
    font-size: 1.1rem;
    line-height: 2.4rem;
}

.footer-menu-text a{
    text-decoration: none!important;
    font-size: 1.05rem;
    letter-spacing: 0.2px;
}

.footer-menu-text a:hover{
    letter-spacing: 0.7px;
}

.footer-menu-text a,
.footer-menu-text a:hover
{
     -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}

.footer-menu-text a:before{
        content: '';
    font-family: 'fap';
    font-size: 1rem!important;
    margin-left: 12px;
    
}

#footer-newsletter-col h4{
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 14px;
    letter-spacing: 0.3px;
    font-size: 1.2rem;
    line-height: 1.6rem;
    padding: 0 10%;
    color: #232323;
}

#footer-newsletter-col h5{
    font-weight: 500;
    margin-bottom: 3px;
    letter-spacing: 0.3px;
    font-size: 1.1rem;
}


#footer-newsletter-col .av-special-heading-h5{
    margin-top: 40px;
}




.footer-sep{
        margin-top: 15px!important;
    margin-bottom: 35px!important;
}


#footer-logo-col svg{
    width: 90%;
    height: auto;
    float: none;
    margin-bottom: 7%;
}


#footer-logo-col{
    text-align: center;
    padding-right: 4vw;
}

#magazine-col .entry-content, #magazine-col .post-meta-infos .minor-meta, #magazine-col .post-meta-infos .text-sep{
    display: none!important;
}

#footer-info-text p {
    margin: 0;
}

#footer-social-link .avia_codeblock {
    display: flex;
    gap: 7%;
    justify-content: center;
    margin-top: 40px;
} 

#footer-social-link .avia_codeblock a{
    display: grid;
    place-content: center;
} 



.footer-info-social{
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    margin-top: 35px;
}

.footer-info-social .av_font_icon{
    margin: 0;
    width: 25%;
}

.footer-info-social .av_font_icon a{
    font-size: 1.6rem!important;
        color: #b28a64!important;
}



#footer-page #after_section_1{
    display: none!important;
}

.footer-newsletter-placeholder *{
    width: 100%;
}

#footer-club-btn a{
    width: 100%;
    font-size: 1.1rem;
    font-weight: 500!important;
}

#footer-club-btn .avia_button_icon.avia_button_icon_right {
    left: -0.3em;
    right: auto;
}

/*************************  Socket   *****************************/



#socket .container {
    padding-top: 35px!important;
    padding-bottom: 37px!important;
    text-align: center;
}

.bottom-view .av-frame-bottom{
    height: 0!important;
     -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}

.archive #socket .container {
    padding-bottom: 30px!important;
}

.credit-studio a{
    text-decoration: none !important;
}

#socket, #socket a {
   font-size: 1rem!important;
    letter-spacing: 0.2px;
}


#socket .container {
    padding-top: 0px;
}

    
    #socket .copyright{
        float: left;
        width: 100%;
        padding: 0;
}

.socket-left{
    float: left;
    display: flex;
    gap: 50px;
}

.credit-studio, .copyright-text{
    align-self: center;
}


.pci-credit{
    float: right;
    display: flex;
    width: 36%;
}

.pci-text{
    white-space: nowrap;
    /* align-self: center; */
}

.pay-logos{
    width: 100%;
    margin-right: 30px;
    margin-top: -5px;
}

#scroll-top-link {
    border-radius: 100px!important;
    opacity: 1!important;
    font-size: 1rem;
    bottom: 52px;
    right: auto;
    left: 40px;
}

.bottom-view #scroll-top-link {
    background-color: white!important;
    bottom: 64px;
}


#scroll-top-link, #scroll-top-link:hover{
     -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}




/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){
    
    #footer h3 {
    font-size: 1.7rem;
}
.pci-credit {
    width: 40%;
}
}


@media only screen  and (max-width: 1600px){
    
    #footer-logo-col {
    padding-right: 3vw;
}
    #footer-logo-col svg {
    width: 85%;
}
    
}


@media only screen and (max-width: 1450px) {
    
.footer-logo svg{
    width: 60%;
}
}


@media only screen and (max-width: 1370px) {
    
    #footer {
    min-height: 25vh;
    padding: 0 0%;
}
    #footer-logo-col svg {
    width: 73%;
}

.pci-credit {
    width: 45%;
}

.socket-left {
    gap: 40px;
}

.pay-logos {
    margin-top: 0px;
}

}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){
    
        .footer-logo-col {
    width: 21%!important;
}
    
    #footer-menu-col {
    padding-right: 5%;
    width: 20%!important;
}
    #footer .av-flex-placeholder {
    width: 4%;
}

    #footer h3 {
    font-size: 1.4rem;
    margin-bottom: 30px;
}
    
    #footer .av-special-heading-h3 .special-heading-border {
    height: 2em;
    padding-right: 7px;
}
    .footer-menu-text a {
    font-size: 0.9rem;
    letter-spacing: 0.1px;
}
    .footer-menu-text p {
    font-size: 1.1rem;
    line-height: 2rem;
}
    .footer-logo-col h5{
        font-size: 1rem;
    }
    
    .footer-logo-col .icon10-info.phone {
    margin: 10px 0px 26px!important;
}
    .footer-newsletter-box input {
    font-size: 0.9rem!important;
    padding: 13px 22px!important;
}
    .footer-newsletter-col .av-special-heading-h6{
        margin-top: 35px!important;
    }
    
    .footer-newsletter-col{
        padding-left: 1%;
            width: 27%;
    }
    
    .credit-card-logos img {
    width: 90%;
}
#footer .hr-inner{
width: 35px !important;
    }

    #footer .avia_textblock li {
        padding-block: 5px;
    }


}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){


    #footer .entry-content-wrapper {
        flex-direction: column;
    }
    
       .footer-menu-text a {
        font-size: 1.05rem;
    letter-spacing: 0px;
}
    #footer-newsletter-col .av-special-heading-h5 {
    margin-top: 43px;
    text-align: center;
    padding-bottom: 15px!important;
}
  
    #socket .copyright, .credit-studio {
    padding: 0px;
    display: block;
}
    
.responsive #top #wrap_all #socket .container {
    padding-bottom: 35px!important;
    width: 100%!important;
    max-width: 100%!important;
}
    
    #socket .copyright {
        margin-bottom: 6px;
        display: flex;
        flex-direction: column-reverse;
}
    #footer {
    padding: 0 0%;
}
    #footer .av-flex-placeholder {
    display: none;
}
    #footer .av_one_fourth {
    margin-bottom: 40px!important;
}

    #footer .av_one_fourth:last-child {
    margin-bottom: 0px!important;
}

.footer-logo svg {
    width: 50%;
}

.footer-logo {
    margin-bottom: 18px;
}

.footer-col-logo .avia_textblock{
    text-align: center;
    padding-inline: 9%;
}

#top #footer-logo-col {
    margin-bottom: 60px!important;
}

#footer-social-link .avia_codeblock {
    margin-top: 35px;
}

#footer-social-link .avia_codeblock a {
    transform: scale(0.9);
}

    #footer .content {
    padding: 17% 0% 5%;
}

#socket, #socket a {
    letter-spacing: 0px;
}

.socket-left {
    gap: 10px;
    width: 100%;
    flex-direction: column;
}

.pci-credit {
    width: 100%;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 20px;
    border-bottom: 1px dashed var(--clr-gold-1-tr-4)!important;
    padding-bottom: 20px;
}

.pay-logos {
    width: 75%;
    margin-inline: auto;
}

#footer h5 {
    font-size: clamp(22px, 1.8vw, 1.5rem);
}

}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
